body 
{
  margin-left: 0px;	
  margin-right: 0px;	
  margin-bottom: 0px;	
  margin-top: 10px;
  padding: 0px;
  font: 18px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  background-color: #CCCCCC;
}

.header
{
  width: 100%;
  font-style: italic;
  text-align: center;
}

.headerimg
{
	width: 320px;
}

.content
{
  width: 90%;
  margin-left: auto ;
  margin-right: auto ;
  text-align: center;
}

.footer 
{
  clear: left;
  width: 100%;
  height: 20px;
  background: #CCCCFF;
  text-align: center;
}

.icon
{
	width: 140px;
	display: inline-block;
	text-align: center;
	margin-bottom: 20px;
	font: 14px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

.icon img {
	border-radius: 20px;
    width: 100px;
    margin-bottom: 10px;
	box-shadow: 5px 5px 5px #888888;
}

a
{
	text-decoration: none;
	color: #000000;
}

.button
{
	padding-left:6px;
	padding-right:6px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-right: 6px;
	color: #EEEEEE;
	background: #4499FF;
	border-style: solid;
	border-width: 2px;
	border-color: #666666;
	box-shadow: 5px 5px 5px #888888;
}
